uuid: f4dc0e65-1999-4250-9628-0fc4b2902688
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_ass_date_dissolution
field_name: field_ass_date_dissolution
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
